If I already have Studio installed on my system, do I need to uninstall it before I can install Studio-X?

If I already have Studio installed on my system, do I need to uninstall it before I can install Studio-X?

2 Likes

Hi there! If you have a UiPath Studio and Studio X Community version earlier than 20.4, you will have features missing. So please check the product version first and then either update it or make sure you uninstall it before moving ahead with installing the latest StudioX.

1 Like

Hi there! I’m using Studio 20.4, but I’m having some difficulties trying to find the activities mentioned in the lesson. Is it more preferred to use Studio X to get through the lessons?

1 Like

Hi Wendy, you will use StudioX mostly throughout the 4 weeks so you will need to change your profile from Studio to StudioX.
Please navigate to Settings --> Licenses and Profiles --> View or Change Profile --> Chose StudioX profile.

5 Likes

Thank u!! =D

1 Like

Hi there

It seems my version of studio x differs as I don’t have the word application in cards. Please help?

Hello,

Please make sure that you have the UiPath.Word.Activities package installed

Also please make sure that you have the Include prerelease checkbox checked and you install the latest available packages

Where can i find these packages to instal please?

I finally got it sorted - Thanks

Glad to be of service :slight_smile:

Quick question : what version of StudioX are you using ?

studio 2019.10.0-beta.200

Is it the right one?

If you are using the community edition please update to 20.4. You can download it from https://www.uipath.com/start-trial.

Yes it is the community one - thank you for the link

@Jayasuryan_Chandrasekhar
Hi - There isnt any need to uninstall Studio,navigate to settings and click studio/studio x as per you need.
Pic attached for reference

Hope this helps you !

@Jayasuryan_Chandrasekhar

Just adding that if you are on an Enterprise version earlier than 2019.10 and doesn’t have the StudioX option, and license is activated from Orchestrator, you may have a conflict when you try to run from an installed version of Community.

I had to uninstall the Enterprise version for it to let me run my Robot. I think maybe the Robot Service has a conflict or something.

And, if you are on Enterprise 2019.10 you will have an old StudioX and missing many key things.

1 Like